{
  "name": "limerock",
  "description": null,
  "tags": [
    "Drift Track",
    "circuit"
  ],
  "geotags": [
    "41.9289245",
    "-73.3893737"
  ],
  "country": "USA",
  "city": "lakeville",
  "length": null,
  "width": null,
  "pitboxes": "60",
  "run": "clockwise",
  "year": 2022,
  "author": "Reboot Team,-OTM- TedBundy,perma",
  "version": null,
  "url": null
}